Support » Plugin: Elementor Addons - Premium Elementor Addons with Templates & Blocks » Plugin does not work with PHP 7.1.

  • Resolved maxroach

    (@maxroach)


    Hi, my hoster switched to PHP-Version 7.1. last Week. Now the Plugin does not work any more correctly. Is this a known issue and if it’s so, could it be resolved or is it not possible in a longer view?

    Thank you
    Flo

Viewing 1 replies (of 1 total)
  • Plugin Author biplob018

    (@biplob018)

    Its workings at 7.1 or 7.2 version also. Kindly reinstall and hope its will be solved. If not kindly reply the error code.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin does not work with PHP 7.1.’ is closed to new replies.